Loading...
Searching...
No Matches
obfunctions.cpp File Reference
`#include <openbabel/obfunctions.h>`
`#include <openbabel/bitvec.h>`
`#include <openbabel/obiter.h>`
`#include <openbabel/bond.h>`
`#include <openbabel/mol.h>`

## Namespaces

namespace | OpenBabel

## Functions

unsigned int | OBBondGetSmallestRingSize (OBBond *bond, unsigned int bound)
unsigned int | GetTypicalValence (unsigned int element, unsigned int bosum, int charge)
void | OBAtomAssignTypicalImplicitHydrogens (OBAtom *atom)